{
  "paths": [
    {
      "_path": "R/library/highr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4ba6b49742f737b575e17651feb8aea5ff4b3e923039f4ca50e8240496f5216d",
      "size_in_bytes": 1069
    },
    {
      "_path": "R/library/highr/INDEX",
      "path_type": "hardlink",
      "sha256": "7b9213690d601efbc23b3ee574756caa2060a8f765442497b472be3126e2555b",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/highr/MD5",
      "path_type": "hardlink",
      "sha256": "b5e195f36bed3bd9d21161880ce91f8233439d39e1ea4ac8676e307f9409ed43",
      "size_in_bytes": 1517
    },
    {
      "_path": "R/library/highr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b7d63291ade936c1d777139ed82a774dbc0f40100cdce1e0f2a56d9e11509108",
      "size_in_bytes": 292
    },
    {
      "_path": "R/library/highr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/highr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ca610d3c3e134e5738c052ff68cf6135a3b2dc2458cfee1ba22a8708d41c9c5e",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/highr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "82fba07fda6672ed645eb2f3a424b514a22bb396948e7e7e9c16c1c5719d56f9",
      "size_in_bytes": 122
    },
    {
      "_path": "R/library/highr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0faa55019128446548bc92c39c3aa5da5772dd6f14dc58a73f761d69ff6b59c9",
      "size_in_bytes": 216
    },
    {
      "_path": "R/library/highr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ef070194d150fa8b091e87b190dfccc8903bb7349e5def6194c36e74ffde1116",
      "size_in_bytes": 986
    },
    {
      "_path": "R/library/highr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b24fbe048f2cc6717623c6d40a208a86a5f6715fe4af34a2656285d37475e1bc",
      "size_in_bytes": 248
    },
    {
      "_path": "R/library/highr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1a96bcd16880b006960033e522625bf5696a8ad030d6708a5c751074188b80b2",
      "size_in_bytes": 80
    },
    {
      "_path": "R/library/highr/NEWS",
      "path_type": "hardlink",
      "sha256": "cd58c9183c14690f2e542986fad9f48a69653e49203f21b168adf33431c4c80c",
      "size_in_bytes": 2221
    },
    {
      "_path": "R/library/highr/R/highr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/highr/R/highr.rdb",
      "path_type": "hardlink",
      "sha256": "673348f6eb5d204c43911d16bd91416630d9ea9d92151b6c7c1afb23cf55a1c2",
      "size_in_bytes": 9690
    },
    {
      "_path": "R/library/highr/R/highr.rdx",
      "path_type": "hardlink",
      "sha256": "55b617603d631d8278f1d5ccae9c951c1d8b634d848b9f42207a92e7c1be9680",
      "size_in_bytes": 560
    },
    {
      "_path": "R/library/highr/doc/highr-custom.R",
      "path_type": "hardlink",
      "sha256": "a09e61d50eac5a3577637d39ba87efb19bf0c6371473f55d0791598729dd41dd",
      "size_in_bytes": 456
    },
    {
      "_path": "R/library/highr/doc/highr-custom.Rmd",
      "path_type": "hardlink",
      "sha256": "3551d0137aab39d644135dfd7b57df088e24b56d22dc687ce7fc1f3d8ef54d0c",
      "size_in_bytes": 1086
    },
    {
      "_path": "R/library/highr/doc/highr-custom.html",
      "path_type": "hardlink",
      "sha256": "ee060b6d14e8ff78d541f2d44e6e55a03d81a6bc7071d5ec83dfa9ef85ff495c",
      "size_in_bytes": 7942
    },
    {
      "_path": "R/library/highr/doc/highr-internals.R",
      "path_type": "hardlink",
      "sha256": "f693318c970806470a349540657b90b924c652ddec9d31a092d5ca5d25aa5b08",
      "size_in_bytes": 1574
    },
    {
      "_path": "R/library/highr/doc/highr-internals.Rmd",
      "path_type": "hardlink",
      "sha256": "21d052b9a892399ac52d03f085e4dd12cbd6001e6a60768e6ebb677fee6c3599",
      "size_in_bytes": 3266
    },
    {
      "_path": "R/library/highr/doc/highr-internals.html",
      "path_type": "hardlink",
      "sha256": "bceea3e0edfb6dca6230ef423c68a0a7f76925f7fa824bfd6e18038501dda8f2",
      "size_in_bytes": 15568
    },
    {
      "_path": "R/library/highr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d1c6d4a52ea53c45fadaab9d0e67f923e2aa88884c58f102686beb65a13a17d8",
      "size_in_bytes": 1901
    },
    {
      "_path": "R/library/highr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4aeac9116bf9f3313f1cec7e7ecfb8aa8f64c17035eedb0bfc0291911d306f68",
      "size_in_bytes": 71
    },
    {
      "_path": "R/library/highr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c45eeb7c700a6c86466d8f5168aa89f5f675816a46aa1b66199b2fbfdbc81cda",
      "size_in_bytes": 98
    },
    {
      "_path": "R/library/highr/help/highr.rdb",
      "path_type": "hardlink",
      "sha256": "b928e76e96128a956df96a14cd62964f46c85f428dee0b28ddf20627d3f237db",
      "size_in_bytes": 5171
    },
    {
      "_path": "R/library/highr/help/highr.rdx",
      "path_type": "hardlink",
      "sha256": "336f1e5a2f28b5dfd2f49cdd69911c71f97db374e628c6f8a571cc2c56be41cf",
      "size_in_bytes": 179
    },
    {
      "_path": "R/library/highr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ce3ca73eca99d0fef912242c40484f2ec85117b8ccc519cb067377cc2ae0cb6a",
      "size_in_bytes": 129
    },
    {
      "_path": "R/library/highr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "eb734d8329453e801104d89dea80b24276fd36033824e1876f474d2c6a8040b4",
      "size_in_bytes": 1597
    },
    {
      "_path": "R/library/highr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/highr/html/hi_andre.html",
      "path_type": "hardlink",
      "sha256": "8adab06021d0eeb832d20f149fea0bfb0034df05798efb6ae3a614ef5b01e48f",
      "size_in_bytes": 1722
    },
    {
      "_path": "R/library/highr/html/hilight.html",
      "path_type": "hardlink",
      "sha256": "0c85a97f5617a15e597c86aa9431c4f0b740f48923802cd5e2bcc432d1c04c2a",
      "size_in_bytes": 4198
    }
  ],
  "paths_version": 1
}